.version.al_fateh /* version checker */
{
	color: #0000EA;
	background-color: #E4DE09;
}

.html
{
	background-color: #191919;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 493px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #191919;
	padding-bottom: 7px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu1164
{
	z-index: 2;
	width: 0.01px;
	height: 101px;
	position: fixed;
	bottom: 20px;
	left: 50%;
	margin-left: -210px;
}

#u1186
{
	position: absolute;
	background-color: transparent;
}

#u1186popup
{
	z-index: 3;
}

#u1292
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1301
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1213
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1170
{
	position: absolute;
	width: 420px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 51px;
}

#u1170popup
{
	z-index: 10;
}

#u1295
{
	z-index: 11;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u1304
{
	z-index: 13;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 171px;
}

#u1216
{
	z-index: 15;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 252px;
}

#u1295.SSSlideLinkSelected,#u1304.SSSlideLinkSelected,#u1216.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u1295_clip,#u1304_clip,#u1216_clip
{
	overflow: hidden;
	width: 76px;
	height: 50px;
}

#u1295_img,#u1304_img,#u1216_img
{
	margin-left: -6px;
	margin-right: -7px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1267
{
	z-index: 31;
	width: 351px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 376px;
	left: -11px;
}

#u1245
{
	z-index: 42;
	width: 22px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	background: transparent url("../images/botao_back-normal.png") no-repeat left top;
	background-size: contain;
}

#u1245:hover
{
	margin: 34px -10000px 0px 0px;
	background: transparent url("../images/botao_back-over.png") no-repeat left top;
	background-size: contain;
}

#u1245:active
{
	margin: 34px -10000px 0px 0px;
	background: transparent url("../images/botao_back-down.png") no-repeat left top;
	background-size: contain;
}

#u1198-10
{
	z-index: 32;
	width: 320px;
	min-height: 108px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 31px;
}

#u1198-2,#u1198-3
{
	font-size: 14px;
	color: #FF0000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u1198-7,#u1198-8
{
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
}

#u1196-4
{
	z-index: 27;
	width: 280px;
	min-height: 2px;
	background-color: transparent;
	line-height: 8px;
	font-size: 7px;
	color: #FFFFFF;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 485px;
	left: 340px;
}

#u1195-10
{
	z-index: 17;
	width: 231px;
	min-height: 37px;
	background-color: transparent;
	line-height: 18px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 390px;
	left: 709px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -376px;
}

